CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.53, Авторски права 1995-2014 Opera Software ASA. Всички права запазени.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Подробната информaция за контактите ви може да ви помогне да попълвате по-бързо формуляри в Opera.";
NSHumanReadableCopyright = "Авторски права 1995-2014 Opera Software ASA. Всички права запазени.";
